Subject: Re: bug#14248: 24.3.50; crappy error: "Wow, indirect keymap entry!!"

From: Stefan Monnier <[email-masked]>
Date: Mon, 10 Feb 2014 14:00:40 -0500

>> >> This error message, in keymap.c, is unhelpful and inappropriate:
>> Tell us why you care.
> I don't like Emacs (which I like) to issue unhelpful, inappropriate,
> crappy error messages.  I got the erro message, and it meant nothing
> to me.
> Users deserve better.  Tell us why you do not care.

Maintainers also deserve better.  E.g. they deserve to know what you did
to trigger that error.

        Stefan "will you learn how to report bugs?"